
; ST-AUGUSTINE NEUTRAL BAY

; set = numero du sample set 000000  799999 ou > 800000 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : no mandatory if equal 89
; incSample : not mandatory if equal 1
; volume36 : no mandatory = output level of the lowest notes
; volume96 : no mandatory = output level of the highest notes
; pitch36 : no mandatory = tuning of the lowest notes
; pitch96 : no mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files


[required01]
PackageID=720
Name=St. Augustine's, Neutral Bay
ShortName=St Augustine's
SupplierID=000034
SupplierName=Nicholas Appleton
MinimumVersion=1.00


;
; Pedal
[rank01]
set=720
folder=pedal-bourdon16ft
name=Bourdon 16
Color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0
separaterelease=N

[rank02]
set=720
folder=pedal-violoncello8ft
name=Violoncello 8
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0
separaterelease=N

; Great

[rank03]
set=720
folder=great-claribelflute8ft
name=Claribelflute 8
color=1
lastsample=96
volume36=0
volume96=0
pitch36=0
pitch96=0
separaterelease=N

[rank04]
set=720
folder=great-dulciana8ft
name=Dulciana 8
color=1
lastsample=96
volume36=0
volume96=0
pitch36=0
pitch96=0
separaterelease=N

[rank05]
set=720
folder=great-fifteenth2ft
name=Fifteenth 2
color=1
lastsample=96
volume36=0
volume96=0
pitch36=0
pitch96=0
separaterelease=N



[rank06]
set=720
folder=great-opendiapason8ft
name=Open Diapason 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N

[rank07]
set=720
folder=great-principal4ft
name=Principal 4
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N
        
; Swell

[rank08]
set=720
folder=swell-closedhorn8ft
name=Closed Horn 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N

[rank09]
set=720
folder=swell-echogamba8ft
name=Echo Gamba 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N

[rank10]
set=720
folder=swell-lieblichgedeckt8ft
name=Lieblich Gedeckt 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N

[rank11]
set=720
folder=swell-octave4ft
name=Octave 4
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N
        

[rank12]
set=720
folder=swell-orchestraloboe8ft
name=Oboe 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N

[rank13]
set=720
folder=swell-piccolo2ft
name=Piccolo 2
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N


[rank14]
set=720
folder=swell-violindiapason8ft
name=Violin Diapason 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0
separaterelease=N
