
; STE-ANNE

; set = numero du sample set 000000  799999 ou > 800000 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; first sample in the folder, no mandatory if equal to 36
; lastsample : no mandatory if equal 89
; incSample : not mandatory if equal 1
; volume36 : no mandatory = output level of the lowest notes
; volume96 : no mandatory = output level of the highest notes
; pitch36 : no mandatory = tuning of the lowest notes
; pitch96 : no mandatory = tuning of the highest notes
; CAUTION : release with MYCO 2012 must be
; releaseFolder : mandatory only if releases are in separate files

[required01]
PackageID=10
Name=St. Anne's, Moseley, Birmingham, England
ShortName=StAnnesMoseley
SupplierID=1
SupplierName=Milan Digital Audio
MinimumVersion=1.02


;
; Pedal
[rank01]
set=10
folder=StAnnesMoseley-Pedal-SubBass16
name=Soubasse 16
Color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0


[rank02]
set=10
folder=StAnnesMoseley-Pedal-EchoBass16
name=EchoBass 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0

; Pedal Octave8 does not existt tand is borrowed to Great
[rank03]
set=10
folder=StAnnesMoseley-Great-OpenDiapasonLarge8
name=Octave 8
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0


[rank04]
set=10
folder=StAnnesMoseley-Pedal-OpenDiapason16
name=Open Diapason 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0


[rank05]
set=10
folder=StAnnesMoseley-Pedal-Trombone16
name=Trombone 16
color=0
lastsample=65
volume36=0
volume96=0
pitch36=0
pitch96=0


; Great

[rank06]
set=10
folder=StAnnesMoseley-Great-OpenDiapasonSmall8
name=Open Diapason Small 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank07]
set=10
folder=StAnnesMoseley-Great-OpenDiapasonLarge8
name=Open Diapason Large 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

        

[rank08]
set=10
folder=StAnnesMoseley-Great-LieblichGedact8
name=LieblichGedact 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank09]
set=10
folder=StAnnesMoseley-Great-Dulciana8
name=Dulciana 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank10]
set=10
folder=StAnnesMoseley-Great-Principal4
name=Principal 4
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank11]
set=10
folder=StAnnesMoseley-Great-ClearFlute4
name=Clear Flute 4
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

        

[rank12]
set=10
folder=StAnnesMoseley-Great-Fifteenth2
name=Fifteenth 2
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank13]
set=10
folder=StAnnesMoseley-Great-MixtureIV
name=Mixture IV
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank14]
set=10
folder=StAnnesMoseley-Great-Trumpet8
name=Trumpet 8
Color=1
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank15]
set=10
folder=StAnnesMoseley-Swell-LieblichBourdon16
name= Lieblich Bourdon 16
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank16]
set=10
folder=StAnnesMoseley-Swell-GeigenPrincipal8
name= Geigen Principal 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank17]
set=10
folder=StAnnesMoseley-Swell-RohrFlute8
name=RohrFlute 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank18]
set=10
folder=StAnnesMoseley-Swell-ViolaDiGamba8
name=Viola Di Gamba 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank19]
set=10
folder=StAnnesMoseley-Swell-VoixCelestes8
name=Voix Celestes 8
Color=2
firstsample=48
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank20]
set=10
folder=StAnnesMoseley-Swell-FlautoMagico4
name=Flauto Magico 4
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank21]
set=10
folder=StAnnesMoseley-Swell-Salicet4
name=Salicet 4
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank22]
set=10
folder=StAnnesMoseley-Swell-Piccolo2
name=Piccolo 2
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0


[rank23]
set=10
folder=StAnnesMoseley-Swell-MixtureIII
name=Mixture III
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank24]
set=10
folder=StAnnesMoseley-Swell-Piccolo2
name=Piccolo 2
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank25]
set=10
folder=StAnnesMoseley-Swell-ContraFagotto16
name=Contra Fagotto 16
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank26]
set=10
folder=StAnnesMoseley-Swell-Clarinet8
name=Clarinet 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank27]
set=10
folder=StAnnesMoseley-Swell-Oboe8
name=Oboe 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0



[rank28]
set=10
folder=StAnnesMoseley-Swell-Trumpet8
name=Trumpet 8
Color=2
lastsample=96
volume36=6
volume96=6
pitch36=0
pitch96=0

